{pkgs, ...}:

{
	services.polybar = {
		enable = true;

		package = pkgs.polybar.override {
			i3Support = true;
			pulseSupport = true;
		};

		script = ''
			polybar main & disown
		'';

		config = ./config;


	};
}
